This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 607952 - RFE: encryption key escrow support
RFE: encryption key escrow support
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: system-config-kickstart (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Chris Lumens
Release Test Team
: FutureFeature
Depends On: 508963 508967
Blocks: 519818
  Show dependency treegraph
 
Reported: 2010-06-25 05:34 EDT by Eduard Benes
Modified: 2010-07-23 14:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 508967
Environment:
Last Closed: 2010-07-23 14:14:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2010-06-25 05:47:07 EDT
This feature request did not get resolved in time for Feature Freeze
for the current Red Hat Enterprise Linux release and has now been
denied. It has been proposed for the next Red Hat Enterprise Linux
release. If you would still like it considered for the current
release as an exception, please make that request with your support
representative.
Comment 2 RHEL Product and Program Management 2010-07-23 14:14:40 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.